EFITABLE(8)

NAME
efitable - dump UEFI tables

SYNOPSIS
efitable [-u uuid | -t name] [--libxo]

DESCRIPTION
This program prints data from “Unified Extensible Firmware Interface” (UEFI) tables.

The following options are available:

--libxo
    Generate output via libxo(3) in a selection of different human and machine readable formats. See xo_options(7) for details on command line arguments.

-t name | --table name
    Specify the name of the table to print. Currently supported tables:

    esrt
        EFI System Resource Table
    memory
        EFI Memory Attributes Table
    prop
        EFI Properties Table

-u uuid | --uuid uuid
    Specify the UUID of the table to print.

HISTORY
The efitable utility first appeared in FreeBSD 14.0.